body {
               font-family:Open sans;
               font-size:14px;
               color: #14417e;
}

.fieldset1
{
    border:2px solid var(--first-color-plunk-text);
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    width:1200px;
}

legend {
  padding: 0.2em 0.5em;
  border:1px solid var(--first-color-plunk-text);
  color:var(--first-color-plunk-text);
  font-size:16px;
  font-weight: 600;
  text-align:left;
}

.tab-pesawat {
padding-top: 5px;
}

.tab-namapesawat {
padding-left: 5px;
font-weight:bold;
text-transform:uppercase;
}

.tab-namapesawat-lion {
padding-left: 5px;
font-weight:bold;
color: #fe0002;
text-transform:uppercase;
}

.tab-namapesawat-sriwijaya {
padding-left: 5px;
font-weight:bold;
color: #dd6d00;
text-transform:uppercase;
}

.tab-namapesawat-etihad {
padding-left: 5px;
font-weight:bold;
color: #e2ae40;
text-transform:uppercase;
}

.tab-namapesawat-citilink {
padding-left: 5px;
font-weight:bold;
color: #036a05;
text-transform:uppercase;
}

.tab-namapesawat-airasia {
padding-left: 5px;
font-weight:bold;
color: #e32526;
text-transform:uppercase;
}

.tab-namapesawat-jetstar {
padding-left: 5px;
font-weight:bold;
color: #fe5815;
text-transform:uppercase;
}

.tab-namapesawat-tiger {
padding-left: 5px;
font-weight:bold;
color: #595955;
text-transform:uppercase;
}

.tab-namapesawat-kalstar {
padding-left: 5px;
font-weight:bold;
color: #0508d1;
text-transform:uppercase;
}

.tab-namapesawat-malaysia {
padding-left: 5px;
font-weight:bold;
color: #0508d1;
text-transform:uppercase;
}

.tab-namapesawat-allnipon {
padding-left: 5px;
font-weight:bold;
color: #0508d1;
text-transform:uppercase;
}

.tab-namapesawat-bangkokairways {
padding-left: 5px;
font-weight:bold;
color: #0c4ca3;
text-transform:uppercase;
}

.tab-namapesawat-royalbrunei {
padding-left: 5px;
font-weight:bold;
color: black;
text-transform:uppercase;
}

.tab-namapesawat-transnusa {
padding-left: 5px;
font-weight:bold;
color: #da1259;
text-transform:uppercase;
}

.tab-namapesawat-trigana {
padding-left: 5px;
font-weight:bold;
color: #0a1728;
text-transform:uppercase;
}

.tab-namapesawat-xpress {
padding-left: 5px;
font-weight:bold;
color: #0056a0;
text-transform:uppercase;
}

.tab-namapesawat-aviastar {
padding-left: 5px;
font-weight:bold;
color: #3d92bc;
text-transform:uppercase;
}

.tab-namapesawat-firefly {
padding-left: 5px;
font-weight:bold;
color: #f06219;
text-transform:uppercase;
}

.tab-namapesawat-cebu {
padding-left: 5px;
font-weight:bold;
text-transform:uppercase;
}

.tab-namapesawat-susi {
padding-left: 5px;
font-weight:bold;
text-transform:uppercase;
}

.tab-namapesawat-intl {
padding-left: 5px;
font-weight:bold;
color: #376fff;
text-transform:uppercase;
}

.ui-autocomplete {
    max-width: 400px;
    max-height: 150px;
    overflow-y: auto;
    cursor:pointer;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  * html .ui-autocomplete {
    height: 100px;
  }

input[type=text], input[type=password] {
        background-position: 5px 5px;
        border: solid 1px #dddddd;
        border-radius: 2px;
        outline: 0;
        height: 35px;
        padding: 0px 7px 0px 7px;
        font-size: 13px;
        font-family: Open Sans;
}

.changep {
margin-left:10px;
margin-bottom:100px;
border:1px solid var(--first-color-plunk-text); -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;font-family:Open Sans; letter-spacing:1px; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;font-weight: normal; color: #FFFFFF;
 background-color: var(--first-color-plunk-text);
 cursor:pointer;
}

.changep:hover {
 border:1px solid var(--first-color-plunk-text);
 background-color: var(--first-color-plunk-text);
}

select {
height: 30px;
font-size: 13px;
}

.ui-datepicker tbody td.highlight a{
background: #f6f6f6;
color: red;
font-weight:bold;
}
table.ui-datepicker-calendar td.ui-datepicker-week-end:nth-child(1) a
{
color: red;
}
.ui-datepicker-week-end:nth-child(1) {
color: red;
}


.box_bonus {
display:none;z-index:999999;position:absolute;background-color:#FFF;font-size:11px;border: 1px solid #aaa;border-width: thin;padding:10px;
}
